@charset "UTF-8";



/* common
-----------------------------------------------*/


/* inquiry
-----------------------------------------------*/

.form dl h2.ttl {
	margin: 60px auto 0;
	padding: 0;
	color:#646464;
	font-size: 24px;
	text-align: center;
	border-radius: 10px;
}
.form div#contents div#submit p.note {
	padding-left: 0;
	text-align:center;
	text-indent: 0;
}
span.radio,
span.check{
	display:inline-block;
}